/* BEM support Func
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
/* Break-points
 -------------------------- */
/* Scrollbar
 -------------------------- */
/* Placeholder
 -------------------------- */
/* BEM
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
.el-tag {
  background-color: rgba(255, 80, 0, 0.1);
  display: inline-block;
  padding: 0 10px;
  height: 32px;
  line-height: 30px;
  font-size: 15px;
  color: #ff5000;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid rgba(255, 80, 0, 0.2);
  white-space: nowrap; }
  .el-tag .el-icon-close {
    border-radius: 50%;
    text-align: center;
    position: relative;
    cursor: pointer;
    font-size: 12px;
    height: 16px;
    width: 16px;
    line-height: 16px;
    vertical-align: middle;
    top: -1px;
    right: -5px;
    color: #ff5000; }
    .el-tag .el-icon-close::before {
      display: block; }
    .el-tag .el-icon-close:hover {
      background-color: #ff5000;
      color: #fff; }
  .el-tag--info {
    background-color: rgba(144, 147, 153, 0.1);
    border-color: rgba(144, 147, 153, 0.2);
    color: #909399; }
    .el-tag--info.is-hit {
      border-color: #909399; }
    .el-tag--info .el-tag__close {
      color: #909399; }
    .el-tag--info .el-tag__close:hover {
      background-color: #909399;
      color: #fff; }
  .el-tag--success {
    background-color: rgba(24, 151, 78, 0.1);
    border-color: rgba(24, 151, 78, 0.2);
    color: #18974E; }
    .el-tag--success.is-hit {
      border-color: #18974E; }
    .el-tag--success .el-tag__close {
      color: #18974E; }
    .el-tag--success .el-tag__close:hover {
      background-color: #18974E;
      color: #fff; }
  .el-tag--warning {
    background-color: rgba(255, 80, 0, 0.1);
    border-color: rgba(255, 80, 0, 0.2);
    color: #ff5000; }
    .el-tag--warning.is-hit {
      border-color: #ff5000; }
    .el-tag--warning .el-tag__close {
      color: #ff5000; }
    .el-tag--warning .el-tag__close:hover {
      background-color: #ff5000;
      color: #fff; }
  .el-tag--danger {
    background-color: rgba(252, 0, 0, 0.1);
    border-color: rgba(252, 0, 0, 0.2);
    color: #fc0000; }
    .el-tag--danger.is-hit {
      border-color: #fc0000; }
    .el-tag--danger .el-tag__close {
      color: #fc0000; }
    .el-tag--danger .el-tag__close:hover {
      background-color: #fc0000;
      color: #fff; }
  .el-tag--medium {
    height: 28px;
    line-height: 26px; }
    .el-tag--medium .el-icon-close {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); }
  .el-tag--small {
    height: 24px;
    padding: 0 8px;
    line-height: 22px; }
    .el-tag--small .el-icon-close {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); }
  .el-tag--mini {
    height: 20px;
    padding: 0 5px;
    line-height: 19px; }
    .el-tag--mini .el-icon-close {
      margin-left: -3px;
      -webkit-transform: scale(0.7);
      transform: scale(0.7); }
